body{
    font-family: 'Times New Roman', Times, serif;
    background: #fff;
    letter-spacing: normal;
    color: #000;
    font-size: 22px;
}

/* Font size */
body.font-small{
    font-size: 18px;
}
body.font-medium{
    font-size: 22px;
}
body.font-big{
    font-size: 26px;
}

/* Color */
body.color-black{
    background: #000;
    color: #fff;
}
body.color-white{
    background: #fff;
    color: #000;
}
body.color-blue{
    background: #9dd1ff;
    color: #063462;
}

/* Font family */
body.font-serif{
    font-family: 'Times New Roman', Times, serif;
}
body.font-sans-serif{
    font-family: Arial, Helvetica, sans-serif;
}

/* Letter spacing */
body.spacing-standart{
    letter-spacing: normal;
}
body.spacing-medium{
    letter-spacing: 1.5px;
}
body.spacing-big{
    letter-spacing: 3px;
}

a{
    color:inherit;
} 
a:hover{
    outline: 2px solid;
    outline-offset: 3px;
}
.text-center{
    text-align: center;
}
.inc-menu{
    padding: 30px 0; 
    border-bottom: 1px solid;
}
.inc-menu .col-lg-3.col-md-6.col-sm-12 {
    border-right: 1px solid;
}
.inc-menu .col-lg-3.col-md-6.col-sm-12:last-child{
    border-right-style: none;
}
.size-change a{
    padding: 5px;
    margin-right:20px;
    text-decoration: none;
    position: relative;
}
.size-change a:last-child, .color-change a:last-child{
    margin-right:0;
}
.size-change a.is-active:hover{
    outline:none;
}
.size-change a::before, .color-change a::before{
    display: none;
    content: "";
    position: absolute;
    bottom: -15px;
    left:calc(50% - 7px);
    border: 7px solid transparent; /* Прозрачные границы */
    border-bottom: 7px solid; /* Добавляем треугольник */
}
.size-change a:hover::before, .color-change a:hover::before{
    display:block;
}
.size-change a.is-active::before, .color-change a.is-active::before{
    display:block;
}
.size-change a#small{
    font-size: 18px
}
.size-change a#medium{
    font-size: 22px;
}
.size-change a#big{
    font-size: 26px;
}
.color-change a{
    display: block;
    position: relative;
    margin-right: 20px;
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 22px;
}
.color-change a:last-child{
    margin-right: 0;
}
.color-change a#black {
    background-color: #000;
}
.color-change a#white {
    background-color: #fff;
}
.color-change a#blue {
    background-color: #9dd1ff;
}
div#settings {
    padding: 20px 0;
    display: none;
    border-bottom: 1px solid;
}
.font-style a, .letter-spacing a {
    margin: 0 5px;
}
.font-style a.is-active, .letter-spacing a.is-active{
    font-weight: 800;
    text-transform: uppercase;
}
.font-style a#sans-serif{
    font-family: Arial, Helvetica, sans-serif;
}
.font-style a#sans-serif{
    font-family: 'Times New Roman', Times, serif;
}
.letter-spacing a#standart{
    letter-spacing: normal;
}
.letter-spacing a#medium{
    letter-spacing: 1.5px;
}
.letter-spacing a#big{
    letter-spacing: 3px;
}
.title{
    padding: 20px;
    text-align: center;
    border-top: 2px solid;
    border-left: 2px solid;
    position: relative;
    margin-bottom:20px;
}
.title::before{
    content:"";
    position: absolute;
    height: 2px;
    width: 50%;
    bottom: 0;
    left: 0;
    border: 1px solid;
}
nav {
    padding: 20px 0;
}
nav > ul {
    list-style: none;
    text-align: center;
}
nav > ul > li {
    display: inline-block;
    margin-right: 20px;
}
nav > ul > li:last-child {
    margin-right: 0px;
}
div#search{
    margin-top: 10px;
}
div#search > form {
    position: relative;
}
div#search > form > * {
    font-size: inherit;
    background-color: inherit;
    outline: none;
    color: inherit;
    padding: 5px;
    border: 1px solid;
    font-family: inherit;
    letter-spacing: inherit;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: inherit;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: inherit;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: inherit;
}
div#search > form > button:hover{
    text-decoration: underline;
    cursor: pointer;
}
.wrap{
    margin-top: 35px;
    margin-bottom: 35px;
}
.section-title{
    margin-bottom: 35px;
}
.section-title h2{
    border-left: 2px solid;
    padding-left: 20px;
    text-transform: uppercase;
}
.special-link{
    margin-bottom: 15px;
}
.special-link a{
    width: 100%;
    min-height: 120px;
    display: block;
    text-align: center;
    outline: 2px solid;
    padding: 10px;;
}
.news-item {
    margin-bottom: 25px;
    border-bottom: 2px solid;
}
.news-item:last-child{
    margin-bottom: 0;
}
h4.news-title {
    text-transform: uppercase;
    margin-bottom: 5px;
}
.news-item small{
    display: block;
    margin-bottom: 10px;
}
p.news-prewiev {
    margin-bottom: 15px;
}
.news-footer {
    text-align: right;
    margin-bottom: 10px;
}
.breadcrumbs {
    padding-bottom: 10px;
    margin-bottom:25px;
}
.breadcrumbs > a{
    margin-right: 5px;
}
aside > ul{
    list-style:none;
}
aside > ul > li{
    padding: 5px;
    margin-bottom: 5px;
}
aside > ul > li:last-child{
    margin-bottom: 0px;
}
aside > ul > li > a{
    display: block;
}
aside a.selected {
    outline: 2px solid;
    font-weight: 600;
}
.findform-table td {
    padding: 10px;
}
.findform-table input#search_button {
    width: 100%;
    font-size: inherit;
    background-color: inherit;
    border: 1px solid;
	color: inherit;
	padding: 5px;
	letter-spacing: inherit;
}
.findform-table input#search_button:hover{
	cursor: pointer;
}
.findform-table input.search-query {
    border: 1px solid;
    /* width: 100%; */
    padding: 5px;
    font-size: inherit;
	background-color: inherit;
    color: inherit;
	letter-spacing: inherit;
}
.findform-table select.dropdown-content {
    border: 1px solid;
    font-size: inherit;
    padding: 5px;
    color: inherit;
    letter-spacing: inherit;
    background-color: inherit;
}
.search-result-table {
    margin-top: 15px;
}
.search-result-table table {
	width: 100%;
	border-collapse: collapse;
}
.search-result-table table td, th{
	border: 1px solid;
	padding: 5px;
}
footer{
    margin-top: 20px;
    border-top: 2px solid;
}
footer ul {
    list-style: none;
    margin: 15px 0;
}
footer ul > li{
    margin-bottom: 10px;
}
footer ul > li:last-child{
    margin-bottom: 0;
}
footer ul > li > a{
    display: block;
}
.copy{
    margin-top: 25px;
    border-top: 2px solid;
}
.copy > small {
    padding-top: 20px;
    display: block;
    text-align: center;
}